## libsnmp-mrv 4.3.18-2

=== debian/changelog ===
libsnmp-mrv (4.3.18-2) wheezy; urgency=low

  * First Build for wheezy

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Dec 2012 12:15:48 +0100

libsnmp-mrv (4.3.18-1) stable; urgency=low

  * New Upstream Release.

 -- Hardy Kestin <hardy@noris.net>  Wed, 24 Feb 2010 18:12:26 +0100

libsnmp-mrv (4.15-1) stable; urgency=low

  * Initial Release.

 -- Hardy Kestin <hardy@noris.net>  Tue, 23 Feb 2010 00:29:50 +0100
